Thread: Ibrowse
View Single Post
Old 04 December 2004, 21:18   #2
Tolismlf
Junior Member
Tolismlf's Avatar
 
Join Date: Jul 2004
Location: Greece
Posts: 237
I use Ibrowse 2.3 and i have no problem, but i am using my own installation not AIAB or AmigaSYS or whatever else...
Tolismlf is offline  
 
Page generated in 0.09741 seconds with 9 queries